"__title__" = "Carte de fidélité";
"__description__" = "Programmes de fidélité clients, y compris les points pour les voyageurs fréquents et les hôtels.";

"company_name" = "Nom de l'entreprise";
"member_name" = "Nom de membre";
"member_since" = "Membre depuis";
"membership_no" = "Numéro de membre";
"additional_no" = "Numéro de membre (additionnel)";
"pin" = "PIN";
"customer_service_phone" = "Téléphone de l'assistance technique";
"reservations_phone" = "Téléphone de réservation";
"website" = "Site Web";
"extra" = "Plus d’infos";
